/*****************************************************************************/
/*                                                                           */
/*    COPYRIGHT : 5765 - 196                                                 */
/*                5765 - 476                                                 */
/*                5765 - 477                                                 */
/*    @(#)(C) Copyright IBM Corp. 1993, 1995, 1996                           */
/*                                                                           */
/*    ALL RIGHTS RESERVED                                                    */
/*    LICENSED MATERIALS - PROPERTY OF IBM                                   */
/*                                                                           */
/* Product:         NetView Distribution Manager/6000                        */
/*                                                                           */
/* Module:          FNDSSEXT.C                                               */
/*                                                                           */
/* Description:     SSI USER EXIT FUNCTIONS                                  */
/*                  This module contains the specific server user exit       */
/*                  function.                                                */
/*                                                                           */
/* External:        ss_user_loc_name                                         */
/*                                                                           */
/* Prerequisites:   fndhdr.h                                                 */
/*                  fndssext.h                                               */
/*                                                                           */
/*****************************************************************************/
/* Changes                                                                   */
/*                                                                           */
/* $C1=def8881 NWdev0310 09/04/96 PT : NetWare port stage 2                  */
/*****************************************************************************/

#ifdef DVN_ENV                                                       /* @C1A */
#include <process.h>                                                 /* @C1A */
#endif                                                               /* @C1A */

#include <fndhdr.h>
#include <fndssext.h>



DC_SHORT ss_user_loc_name(DC_CHAR * local_name)

/*****************************************************************************/
/*                                                                           */
/* Description:                                                              */
/*   Expand $REPOSITORY symbol and global name to local file name            */
/*                                                                           */
/* Parameters:                                                               */
/*   local_name                                                              */
/*     pointer to local name string - on entry it consists of the            */
/*     $REPOSITORY path name and the dot format of the global name.          */
/*     On exit it is converted to the local system name.                     */
/*     This is a null terminated string in a 256 byte buffer.                */
/*                                                                           */
/* Returns:                                                                  */
/*   0                                                                       */
/*                                                                           */
/*****************************************************************************/

{
  return(0);
}

#ifdef DVN_ENV                                                       /* @C1A */
main(argc, argv, envp)                                               /* @C1A */
   int argc;                                                         /* @C1A */
   char *argv[];                                                     /* @C1A */
   char *envp[];                                                     /* @C1A */
{                                                                    /* @C1A */
   ExitThread (TSR_THREAD,0);                                        /* @C1A */
}                                                                    /* @C1A */
#endif                                                               /* @C1A */








